.white_content {
  left: 0 !important;
  top:0 !important;
  min-width:320px;
  margin-top:0px !important;
  padding:10px !important;
  color: #000;
}
.navbar {
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  border-radius:0px !important;
  border:0px !important;
  z-index: 200;
}
.main-body-wrapper._touch .mob-header {
  display: block !important;
  float: left;
  width: 100%;
}
.left-menu, .refine {
  background-color: #fff;
  height: 100%;
  overflow-x: hidden;
  position: fixed;
  transition: all 0.5s ease 0s;
  z-index: 1000;
  top: 0;
  width: 240px;
}
.bb-menu-left h2 {
  background: #60656e none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  margin: 0;
  padding: 10px;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
}
.offcanvas-menu h3 {
  background: #fff none repeat scroll 0 0;
  display: block;
  font-size: 15px;
  margin: 0;
  padding: 8px;
  text-transform: uppercase;
}
.main-body-wrapper._touch .mob-header .mobile-menu {
  display:block;
  position:relative;
}
.top1 {
  height: 135px !important;
}
.countnumber {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #df1c08;
  border-radius: 12px;
  color: #df1c08;
  font-size: 10px;
  font-weight: bold;
  height: 19px;
  width: 19px;
  line-height: 15px;
  position: absolute;
  right: 3px;
  top: 3px;
  text-align: center;
}

.main-overlay, .left-menu-overlay, .mw-overlay {
  background: #000 none repeat scroll 0 0;
  height: 100%;
  left: 0;
  opacity: 0.7;
  /*overflow-y: scroll;*/
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 25;
}

.navbar .primary {
  background-color: #60656E;
  height: 40px;
  position: relative;
  transition: transform 0.2s ease 0s;
  z-index: 200;
  padding-right: 20px;
}
.navbar .primary .home-link {
  display: block;
  float: left;
  padding: 11px 25px;
}
.home-link a{
  color: #FFF!important;
}
.navbar .primary .home-link a span.home-icon {
  display: block;
  height: 18px;
  width: 18px;
}
.navbar .primary li {
  float:left;
}
.navbar .primary ul.__left > li a.nav-link, .navbar .primary ul.__left > li p {
  color: #fff;
  cursor: pointer;
  float: left;
  font-size: 11px;
  margin: 0;
  padding: 12px 30px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.dropdown-menu li {
  float: none !important;
}
.navbar .primary ul.__right li.location-container .location {
  padding: 11px 10px;
  text-align: left;
}
.navbar .primary ul.__right li.cart-container .cart {
  padding: 11px 20px;
  text-align: left;
}
.navbar-toggle {
  margin:0 !important; 
  float: left !important;
  background-color:transparent !important;
  background-image :none !important;
  padding:12px !important;
}
.main-body-wrapper._touch .navbar-toggle{
  background-color: rgba(0, 0, 0, 0) !important; 
  border: 0 none !important; 
  float: left !important; 
  margin-left: 0 !important; 
  padding: 14px 0 16px 5px !important; 
}
.main-body-wrapper._touch .navbar-toggle .icon-bar {
  background-color: #fff !important; 
  display: block !important; 
  height: 1px;
  position: relative!important; 
  width: 22px!important; 
}
.navbar .primary ul.__right > li > a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 11px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}
.top-fix {
  top:140px!important;
}
@media (min-width: 320px) {
  .mob-search {
    background-color: #f1f1f1;
    display: inline-block;
    margin-top: -5px;
    min-height: 54px;
    min-width: 300px;
    padding: 10px;
    position: relative;
    width: 100%;
    z-index: 20;
  }
  .search-box {
    font-size: 12px;
  } 
  .__search-mob {
    display: block;
    height: 15px;
    position: absolute;
    right: 25px;
    top: 28px;
    width: 15px;
  }

  .search-box {
    border: 1px solid transparent;
    border-radius: 20px;
    color: #60656E;
    padding: 10px 15px;
    width: 100%;
    font-weight: 500;
  }
  .search-box:-moz-placeholder {
    color: #60656E;
    font-weight: 500;
  }
  .search-box::-moz-placeholder {
    color: #60656E;
    font-weight: 500;
  }
}

.newNav ul {
  width: 240px;
}
.newNav ul li:nth-child(2n+1) {
  border-bottom: 1px solid #ccc;
  width: 120px;
}
.newNav ul li:nth-child(2n) {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  margin-left: -1px;
  width: 120px;
}
.nav.navbar-nav > li {
  color: #FFF!important;
  text-align: center;
  margin: 10px 15px 0px!important;
  padding: 0!important;
}
.nav.navbar-nav > li > a {
  padding-top: 5px;
  color:#F1230D!important;
}
.nav.navbar-nav > li p {
  color:#F1230D!important;
}
.newNav ul li {
  text-align:center;
  background: #fff none repeat scroll 0 0;
  float: left;
  list-style: outside none none;
  min-height: 70px;
  padding: 0;
}
.pincode_area {
  background-color: #c9c9c9;
  padding:0px!important;
  display: block;/*
  right:-50px !important;*/
  right: 5px !important;
  width: 320px;
}
.white_content::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent #c9c9c9;
  border-image: none;
  border-style: solid;
  border-width: 8px;
  bottom: inherit;
  content: "";
  height: 0;
  position: absolute;
  right: 55px;
  top: -16px;
  width: 0;
}
.twitter-typeahead {
  display:inline-block;
  margin-top:20px;
  position: relative;
  width:100%;
}
.padding0 {
  padding:0px !important; 
}
.nav.navbar-nav > li > a:hover,.nav.navbar-nav > li > a:active{
  color:#F1230D!important;
  background-color: transparent!important;
}

.margin0 {
  margin: 0px!important;
}
.header_category{
  background-color:rgba(88, 88, 88, 0.9)!important;
  min-width: 650px !important;
}
.header_category a {
  color: #FFF!important;
}
.header_category a:hover, .header_category a:active {
  color: #FFF!important;
  text-decoration: none!important;
}
.header_category img {
  padding: 5px;
  width: 30px; 
}
ul.__left > .dd-wrapper >.nav-link:hover,ul.__left > .dd-wrapper >.nav-link:active {
  background: rgba(0, 0, 0, 0) url("https://d116d1.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/border-line.jpg") repeat-x scroll center bottom;
}
.loadinggif {
  background:#fff url('https://9121d3.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/ajax_loader.gif') no-repeat right center;
}
.cartdetail1 {
  background:#c9c9c9 !important;
  min-height:200px; 
  width: auto !important;
  position:absolute; 
  top:0px; 
  left:6px !important;
  z-index:10000; 
  text-align:left; 
  padding:10px; 
  box-shadow:0px 2px 2px rgba(0,0,0,0.3); 
  border-radius:3px;
}

@media (min-height: 500px) {
  .cartdetail1 {
    /*height: 420px;*/
    overflow-y: scroll;
    overflow-x: hidden;
  }
}
@media only screen and (max-width: 480px) {
  .cartdetail1 {
    right: 0px !important;
  }
}

.search_l>.small-vivel-image {
  border:none;
  height: 60px;
  min-height:60px !important;
}
.search_l {
  max-height:120px;
  border-radius:15px 15px 15px 15px;
  background-color:#fff;
  border:5px solid #FFF; 
  margin:5px;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
#category_listing > .menue-text h4 a.dash-active,#product_listing > .menue-text h4 a.dash-active,#store_listing > .menue-text h4 a.dash-active {
  border-bottom:2px solid #df1c08 !important;
}
#category_listing > .menue-text h4 a,#product_listing > .menue-text h4 a,#store_listing > .menue-text h4 a {
  font-size:14px !important;
  padding:5px !important;
}
@media (max-width: 996px) {
  .navbar .primary ul.__left > li a.nav-link, .navbar .primary ul.__left > li p {
    padding: 12px 10px;
  }
  .nav.navbar-nav > li > a {
    font-size:11px !important;
  }
}
@media (max-width: 767px) {
  .top1 {
    height:100px!important;
  }
  .mob-hide {
    display: none;
  }
  .twitter-typeahead {
    margin-top: 0px;
  }
  .__search-mob {
    top:10px;
  }
  .navbar-collapse {
    padding-right: 10px;
    padding-left: 10px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  }
  .navbar .primary ul.__left > li a.nav-link, .navbar .primary ul.__left > li p {
    padding: 12px 7px;
  }
}
@media (max-device-width: 843px){ 
 .navbar-collapse {
    padding-right: 10px;
    padding-left: 10px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  }
  .navbar .primary ul.__left > li a.nav-link, .navbar .primary ul.__left > li p {
    padding: 12px 7px;
  }
}

/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .fa {
  position: absolute;
  padding: 10px;
}

/* align glyph */
.left-addon .fa  { left:  0px;}
.right-addon .fa { 
  background-color: #60656e;
  box-shadow: 0 0 2px #000;
  color: #fff;
  cursor: pointer;
  right: 0;
  width: 30px;
  /*right: 10px;*/
}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


/*
     FILE ARCHIVED ON 04:24:28 Oct 20, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:50:41 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.033
  exclusion.robots: 0.114
  exclusion.robots.policy: 0.09
  esindex: 0.017
  cdx.remote: 35.388
  LoadShardBlock: 380.333 (3)
  PetaboxLoader3.resolve: 271.409 (4)
  PetaboxLoader3.datanode: 163.216 (4)
  load_resource: 59.818
*/